@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato%3A100%2C300%2C400%2C700%2C900%2C100italic%2C300italic%2C400italic%2C700italic%2C900italic%7COpen+Sans%3A300%2C400%2C600%2C700%7CLora%3A400%2C700%7CDroid+Sans+Mono);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, p, a, li {
  font-family: 'Lato%3A100%2C300%2C400%2C700%2C900%2C100italic%2C300italic%2C400italic%2C700italic%2C900italic%7COpen', sans-serif; 
}
.bodyClass
{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
}
#first
{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
	position: fixed;
	z-index: 9999;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
#first.smaller
{
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#first.smaller #logo
{
	width: 20%;
}
#first.smaller ul li a
{
	color: #000;
	font-size: 1.7vw;
}
#first:hover
{
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#first:hover ul li a
{ 
	color: #000;
}
	#logo
	{
		max-width: 600px;
		width: 50%;
		position: relative;
		z-index: 9999;
		margin: 5px 0 5px 0;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#logo img
	{
		width: 100%;
		max-width: 600px;
	}
	#topMenu
	{
		margin: auto 0;
	}
	#first #menuButton
	{
		max-width: 100%;
		width: 20%;
		top: 5px;
		position: relative;
		cursor: pointer;
		display: none;
	}
	#first #menuButton:hover
	{
		opacity: 0.7;
	}
	#first #menuButton img
	{
		width: 100%;
		max-width: 100px;
	}
	#topMenu ul
	{
		top: 45%;
		position: relative;
	}
	#topMenu ul li
	{
		display: inline;
		height: 100%;
	}
	#topMenu ul li a
	{
		text-transform: uppercase;
		color: #fff;
		font-size: 2vw;
		height: 100%;
		padding: 0px 10px 0px 10px;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#topMenu ul li a:hover
	{
		color: #fc5d02;
	}
.menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#363636;  position:fixed; text-align:center; font-size:12px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:30px 0 30px 0; border-bottom:#6f6f6f 1px solid;}
.menu li:hover{display: block;    background:#5a5959; padding:30px 0 30px 0; border-bottom:#6f6f6f 1px solid; cursor: pointer;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#a6a6a6;}
.menu ul li a:hover {  color: #a6a6a6; text-decoration:none;}
.menu a{text-decoration:none; color:#a6a6a6;}
.menu a:hover{text-decoration:none; color: #a6a6a6;}
#second
{
	background: url('../images/background.jpg') no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
}
	#slogan
	{
		top: 40%;
		text-transform: uppercase;
		font-style: italic;
		position: absolute;
		width: 100%;
		text-align: center;
	}
	#slogan h1
	{
		color: #fff;
		font-size: 5vw
	}
	#slogan h2
	{
		color: #fff;
		font-size: 3.5vw;
		padding: 10px 0 5px 0;
	}
	#downArrow
	{
		bottom: 10px;
		width: 100%;
		position: absolute;
		text-align: center;
	}
	#downArrow img
	{
		opacity: 0.4;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#downArrow img:hover
	{
		opacity: 1;
	}
#third
{
	width: 100%;
	height: auto;
	background-color: #fff;
	position: relative;
	display: block;
}
	#servicesContainer
	{
		width: 100%;
	}
	#servicesContainer h1
	{
		width: 57%;
		text-align: center;
		right: 0;
		font-size: 1.6vw;
		background-color: #0057a6;
		position: absolute;
		padding: 5px 0 5px 25px;
		color: #fff;
	}
	#servicesContainer h2
	{
		width: 50%;
		right: 0;
		top: 15%;
		padding: 1.5vw 1vw 2vw 2vw;
		position: absolute;
		text-align: center;
		font-size: 1.6vw;
	}
	#servicesContainer #imgServices
	{
		width: 50%;
		left: 0;
		top: 0;
		position: relative;
		z-index: 2;
		vertical-align: middle;
	}
	#servicesContainer .imgMobile
	{
		display: none;
	}
	#produitsContainer
	{
		width: 100%;
	}
	#produitsContainer h1
	{
		width: 57%;
		text-align: center;
		left: 0;
		bottom: 0;
		font-size: 1.6vw;
		background-color: #fc5d02;
		position: absolute;
		padding: 5px 0 5px 0;
		color: #fff;
	}
	#produitsContainer h2
	{
		width: 50%;
		left: 0;
		top: 60%;
		padding: 1.5vw 2vw 2vw 1vw;
		position: absolute;
		text-align: center;
		font-size: 1.6vw;
	}
	#produitsContainer #imgProduits
	{
		width: 50%;
		left: 50%;
		top: 0;
		position: relative;
		z-index: 2;
		vertical-align: middle;
	}
	#produitsContainer .imgMobile
	{
		display: none;
	}
#fourth
{
	display: flex;
	justify-content: space-around;
	flex-wrap: no-wrap;
	padding: 30px 0 30px 0;
	width: 100%;
}
	#fourth img
	{
		max-width: 25%;
		height: auto;
		position: relative;
	}
#fifth
{
	background-color: #0057a6;
	padding: 0 5% 0 5%;
	display: flex;
}	
	#fifth #ContactInfo
	{
		bottom: 0;
		position: relative;
		width: 50%;
	}
	#fifth #ContactInfo h1
	{
		color: #fff;
		padding: 35px 0 10px 0;
		font-size: 1.2vw;
	}
	#fifth #ContactInfo p
	{
		color: #fff;
		padding-bottom: 25px;
		font-size: 1.1vw;
		line-height: 115%;
	}
	#fifth #ContactInfo p a
	{
		color: #fff;
	}
	#fifth #ContactInfo p a:hover
	{
		color: #989696;
	}
	#fifth #rightsInfo
	{
		bottom: 0;
		right: 0;
		position: relative;
		width: 50%;
		text-align: right;
	}
	#fifth #rightsInfo p
	{
		color: #fff;
		padding: 35px 0 25px 0;
		font-size: 1.1vw;
		line-height: 115%;
	}
	#fifth #rightsInfo p a
	{
		color: #fff;
	}
	#fifth #rightsInfo p a:hover
	{
		color: #fc5d02;
	}
/*-----------Rules------------*/
@media only screen and (min-width: 601px) 
  and (max-width: 1060px) 
    {
		#first
		{
			justify-content: space-around;
			background-color: #fff;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			display: flex;
		}
		#first #logo
		{
			width: 400px;
			left: 0;
		}
		#first #logo img
		{
			width: 100%;
			left: 0;
		}
		#first #menuButton
		{
			display: initial;
			width: 90px;
			margin-top: 12px;
		}
		#first #topMenu
		{
			display: none;
		}
		/**fourth**/
		#fourth
		{
			display: flex;
			justify-content: space-around;
			flex-wrap: wrap;
			width: 100%;
			margin: auto;
			padding: 0;
			overflow: hidden;
		}
		#fourth img
		{
			max-width: 371px;
			width: 50%;
			height: auto;
			position: relative;
			display:inline;
		}
		/**fifth**/
		#fifth
		{
			display: inherit;
		}	
		#fifth #rightsInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #rightsInfo p
		{
			padding-top: 0px;
			font-size: 0.8em;
		}
		#fifth #rightsInfo p span
		{
			display: none;
		}
		#fifth #ContactInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #ContactInfo h1
		{
			font-size: 1.3em;
			padding: 20px 0 15px 0;
		}
		#fifth #ContactInfo p
		{
			padding-bottom: 25px;
			font-size: 0.8em;
		}
	}
@media only screen and (max-width: 600px) 
    {
		/**First**/
		#first
		{
			justify-content: space-between;
			background-color: #fff;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}
		#first #logo img
		{
			width: 140%;
			left: 0;
		}
		#first #menuButton
		{
			display: initial;
		}
		#first #topMenu
		{
			display: none;
		}
		/**second**/
		#slogan
		{
			text-align: center;
		}
		#slogan h1
		{
			color: #fff;
			font-size: 9vw;
		}
		#slogan h2
		{
			color: #fff;
			font-size: 7.5vw;
			padding-bottom: 0;
		}
		/**third**/
		#produitsContainer .imgMobile
		{
			display: initial;
		}
		#produitsContainer .imgDesktop
		{
			display: none;
		}
		#servicesContainer .imgMobile
		{
			display: initial;
		}
		#servicesContainer .imgDesktop
		{
			display: none;
		}
		#servicesContainer #imgServices
		{
			width: 100%;
			left: 0;
			top: inherit;
		}
		#servicesContainer h1
		{
			width: 100%;
			text-align: center;
			font-size: 0.9em;
			position: relative;
			padding: 5px 0 5px 0;
			left: 0;
		}
		#servicesContainer h2
		{
			width: 100%;
			left: 0;
			position: initial;
			text-align: center;
			font-size: 4.5vw;
			line-height:115%;
			padding: 0;
			position: absolute;
			z-index: 999;
			padding-top: 10px;
			color: #fff;
		}
		#servicesContainer h2 span
		{
			display: none;
		}
		#produitsContainer h2 span
		{
			display: none;
		}	
		#produitsContainer h2
		{
			width: 100%;
			left: 0;
			position: initial;
			text-align: center;
			font-size: 4.5vw;
			line-height:115%;
			padding: 0;
			position: absolute;
			z-index: 999;
			padding-top: 30px;
			color: #fff;
		}
		#produitsContainer #imgProduits
		{
			width: 100%;
			left: 0;
			top: inherit;
		}
		#produitsContainer h1
		{
			width: 100%;
			text-align: center;
			font-size: 0.9em;
			position: relative;
		}
		/**fourth**/
		#fourth
		{
			display: flex;
			justify-content: initial;
			flex-direction: column;
			width: 70%;
			margin: auto;
			padding: 0;
			overflow: hidden;
		}
		#fourth img
		{
			min-width: 100%;
			width: 100%;
			height: auto;
			position: relative;
			display:inline;
		}
		/**fifth**/
		#fifth
		{
			display: inherit;
		}	
		#fifth #rightsInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #rightsInfo p
		{
			padding-top: 0px;
			font-size: 0.8em;
		}
		#fifth #rightsInfo p span
		{
			display: none;
		}
		#fifth #ContactInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #ContactInfo h1
		{
			font-size: 1.0em;
		}
		#fifth #ContactInfo p
		{
			padding-bottom: 25px;
			font-size: 0.8em;
		}
    }